/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */

.listaitemizada {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin-top:14px;
}


.listaitemizada h2{
	color:#000000;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_titu_menu3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-weight: bold;
	text-align: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0px;
	clear:both;
}

.listaitemizada h3{
	background-image: url(../images/bot_ventanilla.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 50px;
	width: 230px;
	padding: 0px;
	text-indent: -900px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	margin-left: 0px;
}
.listaitemizada h3 a:hover{
	background-image: url(../images/bot_ventanilla2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	
}
.listaitemizada h4{
	
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bullet_doble.png);
	background-repeat: no-repeat;
	background-position: 80px 12px;
	font-weight: bold;
	text-align: right;
	margin:0px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 10px;

}
.listaitemizada h4 a{
	color:#333333;
	text-decoration: none;	
}
.listaitemizada a:hover{
	color:#990000;
	text-decoration: none;	
}
.listaitemizada ul {
	background-image: url(../images/bg_menu3.jpg);
	background-repeat: repeat-x;
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	background-position: bottom;
	border: 2px #f2f2f2;
}


.listaitemizada ul li {
padding-left: 0px;
padding-bottom: 5px;

}

.listaitemizada ul li a {
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: left 5px;
padding-left: 10px;
display:block;
color :#333333;
text-decoration : none;
}


.listaitemizada ul li a:hover{
background-image: url(../images/bullet2.png);
	color: #AE0C0C;
}

/* Menú Utilice nuestros servicios*/

.listaitemizada-servicios {
	font-family : Arial, Helvetica, sans-serif;
	width: 230px;
}

.listaitemizada-servicios h4 a{
	color:#333333;
	text-decoration: none;	
}
.listaitemizada-servicios a:hover{
	color:#990000;
	text-decoration: none;	
}
.listaitemizada-servicios ul {
	background-image: url(../images/bg_menu3.jpg);
	background-repeat: repeat-x;
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	background-position: bottom;
	border: 2px #f2f2f2;
}

.listaitemizada-servicios ul li {
padding-left: 0px;
padding-bottom: 5px;

}

.listaitemizada-servicios ul li a {
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: left 5px;
padding-left: 10px;
display:block;
color :#333333;
text-decoration : none;

}

.listaitemizada-servicios ul li a:hover{
background-image: url(../images/bullet2.png);
	color: #AE0C0C;
}



/* Menú Zona de participación */


.listaitemizada3 {
	float:left;
	width: 230px;
/*	height: 165px;*/
/*	padding-top:15px;*/
}

.listaitemizada3 ul {
	margin: 0;
	padding: 0;
	list-style: none
	}
	
.listaitemizada3 li {
	height: 33px;
	width: 230px;
	display: block;
}


.listaitemizada3 h2 {
	color:#FFFFFF;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background-image: url(../images/img_zona1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 11px 0px 10px 0px;
	margin:0px;	
}


.listaitemizada3  li:first-child a {
background: url(../images/img_zona2.jpg) no-repeat left 0;
}

.listaitemizada3 li:first-child a:hover {
	background-image: url(../images/img_zona2_2.jpg);

}
.listaitemizada3  li:first-child + li a{
background:url(../images/img_zona3.jpg) no-repeat left 0;

}
.listaitemizada3  li:first-child + li a:hover{
background:url(../images/img_zona3_2.jpg) no-repeat left 0;

}
.listaitemizada3  li:first-child + li+ li  a{
background:url(../images/img_zona4.jpg) no-repeat left 0;
}
.listaitemizada3  li:first-child + li+ li  a:hover{
background:url(../images/img_zona4_2.jpg) no-repeat left 0;
}

.listaitemizada3  li:first-child + li+ li+ li  a{
background:url(../images/img_zona5.jpg) no-repeat left 0;
}
.listaitemizada3  li:first-child + li+ li+ li  a:hover{
background:url(../images/img_zona5_2.jpg) no-repeat left 0;
}

.listaitemizada3 ul li a {
	text-indent: -9000%;
	display:block;
	height: 55px;
}



/* Otros medios */

.listaitemizada-medios {
	float:left;
	width: 477px;
	margin-top:15px;
	margin-bottom:10px;
}

.listaitemizada-medios ul {
	margin: 0;
	padding: 0;
	list-style: none
	}
	
.listaitemizada-medios li {
	height: 40px;
	width:inherit;
	display:block;
	float:left;
}


.listaitemizada-medios h2 {
	color:#FFFFFF;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	background-image: url(../images/fondo_tabla_medios.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 3px 0px 3px 8px;
	margin:0px;	
}


.listaitemizada-medios  li:first-child a {
background: url(../images/fondo_gris_izq.jpg) no-repeat left 0 ;
width:160px;
}
.listaitemizada-medios li:first-child a:hover {
background-image: url(../images/fondo_gris_izq.jpg);
width:160px;
}
.listaitemizada-medios  li:first-child + li a{
background:url(../images/fondo_gris_cen.jpg) no-repeat left 0;
width:147px;
}
.listaitemizada-medios  li:first-child + li a:hover{
background:url(../images/fondo_gris_cen.jpg) no-repeat left 0;
width:147px;
}
.listaitemizada-medios  li:first-child + li+ li  a{
background:url(../images/fondo_gris_der.jpg) no-repeat left 0;
width:170px;
}
.listaitemizada-medios  li:first-child + li+ li  a:hover{
background:url(../images/fondo_gris_der.jpg) no-repeat left 0;
width:170px;
}

.listaitemizada-medios ul li a {
	text-indent: -9000%;
	display:block;
	height: 55px;
}

.listaitemizada-medios td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#CC0000;
}

/* VERSIÓN EN INGLÉS */

/** Caja amarilla **/
.listaitemizada-yellow {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin: 15px 12px 0 0;
}


.listaitemizada-yellow h2{
	color:#FFFFFF;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-image:url(../images/ev_yellow.jpg);
	background-repeat:no-repeat;
	padding: 118px 0 10px 0;
	margin: 0px;
}

.listaitemizada-yellow li a:hover{
	color:#F82601;
	text-decoration: none;	
	background-image: url(../images/bullet_hover.png);
	background-repeat: no-repeat;

}
.listaitemizada-yellow ul {
	background-image: url(../images/bg_cont.jpg);
	background-repeat: repeat-x;
	font-size : 12px;
	list-style: none;
	padding-left:7px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0px;
	background-position: bottom;
	border: 1px solid #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


.listaitemizada-yellow li a {
	background-image: url(../images/bullet1.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	display:block;
	color :#330000;
	text-decoration : none;
	padding: 0 8px 10px 10px;

}
.listaitemizada-yellow li a:hover{
	color:#F82601;
	text-decoration: none;	
	background-image: url(../images/bullet_hover.png);
	background-repeat: no-repeat;

}

/** Caja verde **/
.listaitemizada-green {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin: 15px 12px 0 0;
}


.listaitemizada-green h2{
	color:#FFFFFF;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-image:url(../images/ev_green.jpg);
	background-repeat:no-repeat;
	padding: 118px 0 10px 0;
	margin: 0px;
}

.listaitemizada-green li a:hover{
	color:#F82601;
	text-decoration: none;	
	background-image: url(../images/bullet_hover.png);
	background-repeat: no-repeat;

}
.listaitemizada-green ul {
	background-image: url(../images/bg_cont.jpg);
	background-repeat: repeat-x;
	font-size : 12px;
	list-style: none;
	padding-left:7px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0px;
	background-position: bottom;
	border: 1px solid #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


.listaitemizada-green li a {
	background-image: url(../images/bullet2.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	display:block;
	color :#330000;
	text-decoration : none;
	padding: 0 2px 10px 10px;
}
.listaitemizada-green li a:hover{
	color:#F82601;
	text-decoration: none;	
	background-image: url(../images/bullet_hover.png);
	background-repeat: no-repeat;

}

/** Caja morada **/
.listaitemizada-purple {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin: 15px 12px 0 0;
}


.listaitemizada-purple h2{
	color:#FFFFFF;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-image:url(../images/ev_purple.jpg);
	background-repeat:no-repeat;
	padding: 118px 0 10px 0;
	margin: 0px;
}

.listaitemizada-purple li a:hover{
	color:#F82601;
	text-decoration: none;	
	background-image: url(../images/bullet_hover.png);
	background-repeat: no-repeat;

}
.listaitemizada-purple ul {
	background-image: url(../images/bg_cont.jpg);
	background-repeat: repeat-x;
	font-size : 12px;
	list-style: none;
	padding-left:7px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0px;
	background-position: bottom;
	border: 1px solid #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


.listaitemizada-purple li a {
	background-image: url(../images/bullet3.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	display:block;
	color :#330000;
	text-decoration : none;
	padding: 0 8px 10px 10px;
}
.listaitemizada-purple li a:hover{
	color:#F82601;
	text-decoration: none;	
	background-image: url(../images/bullet_hover.png);
	background-repeat: no-repeat;

}

/* Menu derecha */


.listaitemizada-menuder {
	width: 230px;
	height: 240px;
	margin: 15px 15px 0px 0px;
	float:left;
}

.listaitemizada-menuder ul {
margin: 0;
padding: 0;
list-style: none;

	}
	
.listaitemizada-menuder li {
	width: 230px;
	display: block;
	padding-right: 15px;	
	margin-right: 15px;
}


.listaitemizada-menuder li:first-child a{
	display: block;
	background-image: url(../images/bot1.jpg);
	background-repeat: no-repeat;
	background-position: left 0;
}

.listaitemizada-menuder li:first-child a:hover {
background: url(../images/bot1_2.jpg) no-repeat left 0;
}

.listaitemizada-menuder  li:first-child + li a {
background: url(../images/bot2.jpg) no-repeat left 0;
}

.listaitemizada-menuder li:first-child + li a:hover {
background-image: url(../images/bot2_2.jpg);

}
.listaitemizada-menuder li:first-child + li + li a{
background:url(../images/bot3.jpg) no-repeat left 0;

}
.listaitemizada-menuder  li:first-child + li + li a:hover{
background:url(../images/bot3_2.jpg) no-repeat left 0;

}
.listaitemizada-menuder li:first-child + li + li + li a{
background:url(../images/contact_us.jpg) no-repeat left 0;
margin-top:15px;
}
.listaitemizada-menuder  li:first-child + li + li + li a:hover{
background:url(../images/contact_us.jpg) no-repeat left 0;
margin-top:15px;
}

.listaitemizada-menuder ul li a {
	text-indent: -9000%;
	display:block;
	height: 80px;
}



/* FIN DE LA VERSIÓN EN INGLÉS*/



/* eventos */


.eventos {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin-bottom:12px;
}

.eventos div{
vertical-align:middle;
text-align:center;
padding: 6px 0 4px 0;
}

.eventos h2{
	color:#000000;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_titu_menu3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
	text-align: center;
	padding:10px 7px 5px 10px;
	margin:0;
}

.eventos ul {
	background-image: url(../images/bg_menu3.jpg);
	background-repeat: repeat-x;
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	background-position: bottom;
	border: 1px solid #CCCCCC;
}
.eventos ul li {
	padding-left: 0px;
	padding-bottom: 5px;
}

.eventos table {
	list-style: none;
	/*padding-left: 10px;
	padding-top: 10px;*/
	padding-right: 0;
	padding-bottom: 10px;
	border: 1px solid #CCCCCC;
	background-color:#F9F9F9;
	border-collapse:collapse;
}

.eventos tbody {
	background-color:#F9F9F9;
}

.eventos caption{
	color:#000000;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_titu_menu3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
	text-align: center;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0px;
}

.eventos tr, td, th {
	text-align:center;
	border: 0px;
	padding: 8px 0px 8px 0px;
}

table.eventos{
	border-collapse:collapse;
	border: 1px solid #CCCCCC;
}


/* novedades */

.novedades {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 476px;
	margin-bottom:20px;
}


.novedades h2{
	color:#000000;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin:0px;
}


.novedades ul {
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
}


.novedades ul li {
	/*padding-left: 0px;
	padding-bottom: 5px;*/
	
}

.novedades ul li:hover{
	background-color:#f2f2f2;
}

.novedades ul li a {
	padding-left: 10px;
	padding-bottom: 8px;
	padding-top: 8px;
	display:block;
	color :#333333;
	text-decoration : none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;

}
.novedaes ul li a:hover{
	color: #CCCCCC;
}


/*==== MENU CON IMAGENES ====*/

.flotarbanner_col4 div{
float: left;
padding-bottom: 5px;
}

.flotarbanner_col4 h2{
color: #fff;
font-size:14px;
clear:both;
/*border-bottom: 1px solid #fe9701;*/
background: url(../images/bg_titulo_publi_rojo730.gif) no-repeat;
height: 20px!important;
height: 27px;
padding: 1px 10px 0 10px;
margin-bottom: 0;
}

.flotarbanner_col3 div{
	float:left;
}

.flotarbanner_col3 h2{
color: #fff;
font-size:13px;
clear:both;
/*border-bottom: 1px solid #fe9701;*/
background-image: url(../images/fondo_tabla_medios.jpg);
background-repeat: no-repeat;
height: 20px!important;
height: 27px;
padding: 2px 0px 0px 8px;
margin-bottom: 0;
}


.flotarbanner_col4_gris img{
float: left;
}

.flotarbanner_col4_gris h2{
color: #000;
font-size:14px;
clear: both;
/*border-bottom: 1px solid #fe9701;*/
background: url(../images/bg_titulo_gis.gif) repeat-x;
height: 20px!important;
height: 27px;
padding: 7px 20px 0 10px;
margin: 0px 2px 0px 0px;
}




/* SECCIÓN REVOLUCIÓN EDUCATIVA */   

.titulo_prueba{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	float: left;
	width: 366px;
	font-weight: bold;
	text-align: left;
}

.video a{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*float: right;*/
	width: 168px;
	font-weight: normal;
	text-align: left;
	background-image: url(../images/bullet_doble.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
	text-decoration: none;
}
.video a:hover{
	color: #990000;
	
}
 /*opticion1*/ 
  
#botones{
	float:none;
	width: 723px;
	height: 68px;
	list-style: none; /*Linea agregada*/
    font-size:12px; /*Linea agregada*/
    margin: 4px 0px 0px 10px; /*Linea agregada*/
    padding:0; /*Linea agregada*/

  }
  
  #botones ul{
	list-style: none;
  }
  
    #botones li{
	height: 60px;
	width: 120px;
    border: 1px solid #CCCCCC;
  }
  
    #botones li a{
	text-decoration: none;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	display:block; /*Linea agregada*/
	padding: 0px; /*Linea agregada*/
  } 
  
  
  #botones li .current a {
	border-bottom-style: none; 
  }
  

  #click1{
	background-image: url(../images/bg_bot1.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 12px 5px 12px;
  }

 #click1 a:hover{
	text-decoration: none;
	color: #FF6600;
  }
  
    #click2{
	background-image: url(../images/bg_bot2.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 7px 5px 7px;
  }
  
   #click2 a:hover{
	text-decoration: none;
	color: #0066CC;
  }
  
    #click3{
	background-image: url(../images/bg_bot3.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 14px 5px 14px;
  }
  
  
    #click3 a:hover{
	text-decoration: none;
	color: #006600;
  }
  
    #click4{
	background-image: url(../images/bg_bot4.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 13px 5px 16px;
  }
  
     #click4 a:hover{
	text-decoration: none;
	color: #003366;
  }
  
    #click5{
	background-image: url(../images/bg_bot5.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 13px 5px 4px;
  }
  
     #click5 a:hover{
	text-decoration: none;
	color: #CC0000;
  }
  
  #capa1, #capa2, #capa3, #capa4, #capa5{
	float:left;
	width: 720px;
	/*min-height: 250px;
	heigh:auto;*/
	border-right: 1px solid  #CCCCCC;
	border-bottom: 1px solid  #CCCCCC;
	border-left: 1px solid  #CCCCCC;
	margin: 0 0 16px 10px;
	padding-top:17px;
  }

  #capa1{
	background: transparent url(../images/bg_capa1.jpg) no-repeat bottom;
  }
  
   #capa2{
	background: transparent url(../images/bg_capa2.jpg) no-repeat bottom;
  }
    #capa3{
	background: transparent url(../images/bg_capa3.jpg) no-repeat bottom;
  }
     #capa4{
	background: transparent url(../images/bg_capa4.jpg) no-repeat bottom;
  }
  
     #capa5{
	background: transparent url(../images/bg_capa5.jpg) no-repeat bottom;
  }
  
  .titulo_capa{
  	margin: 10px 0px 0px 10px;
  }
  
  .titulo_capa a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	/*margin-left: 10px;*/
	color: #000000;
	margin-top: 10px;
	text-decoration:none;
   }
   
   .foto_capa{
	float: left;
	width: 250px;
	/*height: 150px;*/
	text-align: left;
	margin-left: 10px;
	margin-top: 5px;	
   }

  .foto_capa .titulo{
	font-weight: normal;
	color:#333333;
	font-size: 11px;
	text-align: center;	
   }
   
    .cont_capa{
	/*float: left;*/
	/*width: 450px;
	/*height: 140px;*/
	text-align: justify;
	margin: 10px 0 10px 0;
	padding-right: 10px;
	font-size: 12px;
	color: #000000;	
   }
   
   
     .bot_capa a{
	float: left;
	width: 450px;
	height: 18px;
	text-align:right;
	margin-top: 12px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
   }
   
    .bot_capa a:hover{
	color: #FFFFFF;
	}

.relato{
	margin: 0 0 15px 0;
    padding:0;
    /*width: 350px;
	position:relative;
    z-index:20;*/
	left: 260px;
	}

.relato .titulo {
   float:left;
	}

.relato .titulo a{
    height: 20px;
    display: block;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    padding: 0 10px 0 10px;
	font-weight:normal;
    background: transparent url(../images/bullet.png) no-repeat 0 4px;
    text-align: left;
	}


/*=== RESULTADOS BUSCADOR ===*/

.resultadosbuscadorPP{
font-size: 14px;
color: #333333;
margin-bottom: 10px;
}

.resultadosbuscadorPP a{
font-size: 12px;
color: #FF0000;
}

.resultadosbuscadorP li a {
color:#333333;
}

.resultadosbuscadorP{
font-size: 12px;
color: #333333;
margin: 0 0 0 18px;
}


.bannersolo_men{
/*float:none;*/
padding:0;
margin:10px 0 0 0;
}


/*=== NUEVA SECCIÓN NOTICAS PAGINA PRINCIPAL ===*/

.titulo_prueba{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	float: left;
	width: 366px;
	font-weight: bold;
	text-align: left;
}

.video a{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*float: right;*/
	width: 168px;
	font-weight: normal;
	text-align: left;
	background-image: url(../images/bullet_doble.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
	text-decoration: none;
}
.video a:hover{
	color: #990000;
	
}
 /*opticion1*/ 
  
#botones-new{
	float:none;
	width: 723px;
	height: 68px;
	list-style: none; /*Linea agregada*/
    font-size:12px; /*Linea agregada*/
    margin: 4px 0px 0px 10px; /*Linea agregada*/
    padding:0; /*Linea agregada*/

  }
  
  #botones-new ul{
	list-style: none;
  }
  
    #botones-new li{
	height: 60px;
	width: 120px;
    border: 1px solid #CCCCCC;
  }
  
    #botones-new li a{
	text-decoration: none;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	display:block; /*Linea agregada*/
	padding: 0px; /*Linea agregada*/
  } 
  
  
  #botones-new li .current a {
	border-bottom-style: none; 
  }
  

  #click1-new{
	background-image: url(../images/bg_bot1.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 12px 5px 12px;
  }

 #click1-new a:hover{
	text-decoration: none;
	color: #FF6600;
  }
  
    #click2-new{
	background-image: url(../images/bg_bot2.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 7px 5px 7px;
  }
  
   #click2-new a:hover{
	text-decoration: none;
	color: #0066CC;
  }
  
    #click3-new{
	background-image: url(../images/bg_bot3.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 14px 5px 14px;
  }
  
  
    #click3-new a:hover{
	text-decoration: none;
	color: #006600;
  }
  
    #click4-new{
	background-image: url(../images/bg_bot4.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 13px 5px 16px;
  }
  
     #click4-new a:hover{
	text-decoration: none;
	color: #003366;
  }
  
    #click5-new{
	background-image: url(../images/bg_bot5.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 68px;
	width: 144px;
	padding: 10px 13px 5px 4px;
  }
  
     #click5-new a:hover{
	text-decoration: none;
	color: #CC0000;
  }
  
  #capa1-new, #capa2-new, #capa3-new, #capa4-new, #capa5-new{
	float:left;
	width: 720px;
	/*min-height: 250px;
	heigh:auto;*/
	border-right: 1px solid  #CCCCCC;
	border-bottom: 1px solid  #CCCCCC;
	border-left: 1px solid  #CCCCCC;
	margin: 0 0 16px 10px;
	padding-top:17px;
  }

  #capa1-new{
	background: transparent url(../images/bg_capa1.jpg) no-repeat bottom;
  }
  
   #capa2-new{
	background: transparent url(../images/bg_capa2.jpg) no-repeat bottom;
  }
    #capa3-new{
	background: transparent url(../images/bg_capa3.jpg) no-repeat bottom;
  }
     #capa4-new{
	background: transparent url(../images/bg_capa4.jpg) no-repeat bottom;
  }
  
     #capa5-new{
	background: transparent url(../images/bg_capa5.jpg) no-repeat bottom;
  }
  
/*  .titulo_capa{
  	margin: 10px 0px 0px 10px;
  }
  
  .titulo_capa a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	margin-top: 10px;
	text-decoration:none;
   }
   
   .foto_capa{
	float: left;
	width: 250px;
	text-align: left;
	margin-left: 10px;
	margin-top: 5px;	
   }

  .foto_capa .titulo{
	font-weight: normal;
	color:#333333;
	font-size: 11px;
	text-align: center;	
   }
   
    .cont_capa{
	text-align: justify;
	margin: 10px 0 10px 0;
	padding-right: 10px;
	font-size: 12px;
	color: #000000;	
   }
   
   
     .bot_capa a{
	float: left;
	width: 450px;
	height: 18px;
	text-align:right;
	margin-top: 12px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
   }
   
    .bot_capa a:hover{
	color: #FFFFFF;
	}

.relato{
	margin: 0 0 15px 0;
    padding:0;
	left: 260px;
	}

.relato .titulo {
   float:left;
	}

.relato .titulo a{
    height: 20px;
    display: block;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    padding: 0 10px 0 10px;
	font-weight:normal;
    background: transparent url(../images/bullet.png) no-repeat 0 4px;
    text-align: left;
	}
*/

/*==== Modulo_nuevo_web ====*/
#navigat  {
	background-image: url(../images/bg_zona_participacion.png);
	background-repeat: no-repeat;
	width: 236px;
	height: 450px;
	padding-left: 10px;
	padding-right: 5px;
	float:none;
	margin-left: -12px;
   
 }


#navigat h2 {
	background-image: url(../images/t_participacionciudadana.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	text-align: left;
	display: block;
	height: 81px;
	text-indent: -9000%;
	width: 210px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10;
}
#navigat ul {
	color: #333333;
	display: block;
	padding-left: 12px;
	text-decoration: none;
	list-style-type: none;
	margin-left: 10px;
}
#navigat li{
	margin-top: 4px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	font-size: 13px;
}
#navigat li a, a:visited {
	color: #333333;
	background-image: url(../images/bullet_menu_lista_item.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	text-decoration: none;
}
#navigat li a:hover {
	color: #333333;
	background-image: url(http://64.76.190.173/ntg/men/images/bullet_menu_lista_item.png);
	background-repeat: no-repeat;
	background-position: left -40px;
	padding-left: 10px;
	text-decoration:underline;
}
#navigat li:first-child a {
	font-size: 16px;
	color: #003399;
	background-image: url(http://64.76.190.173/ntg/men/images/bullet_menu_lista_item.png);
	background-repeat: no-repeat;
	background-position: left -1000px;
	padding-left: 1px;
	text-decoration: none;
}
.tt{
	clear: both;
    float: left;
    height: 220px;
    margin-left: 16px;
    margin-top: 0px;
}

#navigat ul a:visited {
    color: #3399FF;
}

/* eventos2 */


.eventos2 {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin-bottom:12px;
}

.eventos2 div{
vertical-align:middle;
text-align:center;
padding: 6px 0 4px 0;
}

.eventos2 h2{
	color:#000000;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_titu_menu3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
	text-align: center;
	padding:10px 7px 5px 10px;
	margin:0;
}

.eventos2 ul {
	background-image: url(../images/bg_menu3.jpg);
	background-repeat: repeat-x;
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	background-position: bottom;
	border: 1px solid #CCCCCC;
}
.eventos2 ul li {
	padding-left: 0px;
	padding-bottom: 5px;
}

.eventos2 table {
	list-style: none;
	/*padding-left: 10px;
	padding-top: 10px;*/
	padding-right: 0;
	padding-bottom: 10px;
	border: 1px solid #CCCCCC;
	background-color:#F9F9F9;
	border-collapse:collapse;
}

.eventos2 tbody {
	background-color:#F9F9F9;
}

.eventos2 caption{
	color:#000000;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_titu_menu3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
	text-align: center;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0px;
}

.eventos2 tr, td, th {
	text-align:center;
	border: 0px;
	padding: 8px 0px 8px 0px;
}

table.eventos2{
	border-collapse:collapse;
	border: 1px solid #CCCCCC;
}

